Libraries tagged by Ocus

oluseyi/budgettwilio

0 Favers
164 Downloads

A bootstrap twilio configuration package

Go to Download


olusegun171/laravel-mfa

0 Favers
29 Downloads

Multi-factor authentication for Laravel — TOTP compatible with Google Authenticator, Authy, and any RFC 6238 app.

Go to Download


ogustavobarbosa/buscador-cursos

0 Favers
3 Downloads

Projeto para buscar cursos no site da Alura, introducão ao composer

Go to Download


ocuru/notifyme

0 Favers
31 Downloads

Allows applications to Notify users via various sources.

Go to Download


ocucom/placeholder

0 Favers
0 Downloads

A Placeholder Project

Go to Download


ocubom/email-address

1 Favers
8627 Downloads

Email address value object checked against RFC 3696, RFC 1123, RFC 4291, RFC 5321 and RFC 5322.

Go to Download


ocs/wplib

0 Favers
29 Downloads

Library SPK

Go to Download


ocs/spklib

0 Favers
53 Downloads

Library for DSS system

Go to Download


ocishein/myproject

0 Favers
0 Downloads

Logging for PHP 7.2

Go to Download


ez-otus/php-helper

0 Favers
8 Downloads

Php helper

Go to Download


alex-s-otus/composer-homework

0 Favers
6 Downloads

Go to Download


ocubom/html-bundle

1 Favers
10 Downloads

A Symfony bundle to integrate several custom utilities for HTML manipulation

Go to Download


vnikitin-web/hw_3_2

0 Favers
1 Downloads

OTUS Homework. Lesson 3. Work 2

Go to Download


theposeidonas/laravel-kdv-calculator

1 Favers
5 Downloads

KDV hesaplamak için oluşturulmuş Laravel Paketi

Go to Download


seymenkonuk/framework-starter

0 Favers
3 Downloads

seymenkonuk/framework ile yeni PHP projeleri oluşturmak için hazırlanmış minimal proje şablonu.

Go to Download


<< Previous